export declare function log(message: string, ...args: any[]): void;
/**
 * A decorator that can profile a function.
 */
export declare function profile(target: any, z1: string, descriptor: PropertyDescriptor): PropertyDescriptor;
